flutter_dialogflow_web 0.0.1
flutter_dialogflow_web: ^0.0.1 copied to clipboard

Flutter package for makes it easy to integrate dialogflow

[0.0.1] - TODO: 18-05-2019. #

  • The flutter_dialogflow makes it easy to integrate dialogflow
1
likes
20
pub points
19%
popularity

Flutter package for makes it easy to integrate dialogflow

Repository (GitHub)
View/report issues

Uploader

victordevcode@gmail.com

License

Apache 2.0 (LICENSE)

Dependencies

flutter_web, flutter_web_ui, http

More

Packages that depend on flutter_dialogflow_web